function FileData_Pairs(x)
{
x.t("properties","page");
x.t("interface","winmux");
x.t("interface","influence");
x.t("interface","max");
x.t("interface","loss");
x.t("interface","configure");
x.t("open","virtual");
x.t("siemens","gsm");
x.t("rate","usb");
x.t("needed","open");
x.t("plexer","properties");
x.t("applies","siemens");
x.t("channels","virtual");
x.t("operation","virtual");
x.t("performance","virtual");
x.t("virtual","baud");
x.t("virtual","com");
x.t("virtual","usb");
x.t("virtual","multiplex");
x.t("3.6","operation");
x.t("multi","plexer");
x.t("winmux","driver");
x.t("influence","data");
x.t("gsm","modules");
x.t("problems","3.6");
x.t("serial","multi");
x.t("baud","rate");
x.t("max","115200");
x.t("com","port");
x.t("section","applies");
x.t("section","2.3");
x.t("loss","performance");
x.t("assigned","usb");
x.t("assigned","module\u2019s");
x.t("known","problems");
x.t("equipped","usb");
x.t("115200","bps");
x.t("modules","equipped");
x.t("usb","interface");
x.t("usb","port");
x.t("page","described");
x.t("transfer","rate");
x.t("configure","usb");
x.t("module\u2019s","usb");
x.t("data","transfer");
x.t("multiplex","channels");
x.t("port","3.6");
x.t("port","section");
x.t("port","assigned");
x.t("port","known");
x.t("bps","serial");
x.t("described","section");
x.t("setting","needed");
x.t("2.3","setting");
x.t("driver","virtual");
}
